Version: media-libs/libmtp 9999:0/9

Depends On: virtual/libusb:1 crypt? ( >=dev-libs/libgcrypt-1.5.4:0= ) virtual/pkgconfig doc? ( app-doc/doxygen ) virtual/pkgconfig >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4 >=dev-vcs/git-1.8.2.1

USE Flags:+crypt doc examples static-libs

Version: media-libs/libmtp 1.1.14:0/9

Depends On: virtual/libusb:1 crypt? ( >=dev-libs/libgcrypt-1.5.4:0= ) virtual/pkgconfig doc? ( app-doc/doxygen ) virtual/pkgconfig

USE Flags:+crypt doc examples static-libs

Version: media-libs/libmtp 1.1.13:0/9

Depends On: virtual/libusb:1 crypt? ( >=dev-libs/libgcrypt-1.5.4:0= ) virtual/pkgconfig doc? ( app-doc/doxygen ) virtual/pkgconfig

USE Flags:+crypt doc examples static-libs

Version: media-libs/libmtp 1.1.12:0/9

Depends On: virtual/libusb:1 crypt? ( >=dev-libs/libgcrypt-1.5.4:0= ) virtual/pkgconfig doc? ( app-doc/doxygen ) virtual/pkgconfig

USE Flags:+crypt doc examples static-libs

1.1.121.1.131.1.149999
"amd64 arm hppa ia64 ppc ppc64 x86 ~amd64-fbsd ~x86-fbsd""amd64 arm ~arm64 hppa ia64 ppc ppc64 x86 ~amd64-fbsd ~x86-fbsd""~amd64 ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~x86 ~amd64-fbsd ~x86-fbsd""~amd64 ~arm ~arm64 ~hppa ~ia64 ~ppc ~ppc64 ~x86 ~amd64-fbsd ~x86-fbsd"
comments powered by Disqus